@charset "EUC-JP";
:root {
	/* 全体 */
	--general-background-color: #FFF;
	--general-background-color-gray: #e6e6e6;
	--general-background-color-red: #A52502;
	--general-font-size-sp: 11px;
	--general-font-size-pc: 13px;  
	--general-text-color: #060606;
	--general-text-color-red: var(--general-background-color-red);
	--general-column-gap-sp: 10px; 
	--general-column-gap-pc: 20px;
	
	/* ヘッダー */
	--header-height-sp: 60px;
	--header-height-pc: 80px;
	--header-text-color: var(--general-text-color);
	
	/* ドロップダウンメニュー */
	--dropdown-background-color: var(--general-background-color-gray);
	--dropdown-min-width: 130px; /* 3つ横並びの場合は186px */
  
 	/* セクション */
	--section-margin-sp: 40px auto 60px;
	--section-margin-pc: 60px auto 100px;
	
	/* 見出し行 */
	--heading-font-family: 'Tenor Sans', sans-serif;
	--heading-font-size-sp: 18px
		--heading-font-size-pc: 21px;
	--heading-font-weight: normal; /* webフォントの場合は対応するweightも読み込む */
	--heading-text-color: inherit;
	
	/* スライドショー（メインヴィジュアル） */
	--mv-caption-font-family: "Tenor Sans","Roboto","Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
		--mv-caption-font-size-sp: 11px; 
		--mv-caption-font-size-pc: 20px;
		--mv-caption-font-weight-sp: 400;
		--mv-caption-font-weight-pc: 400;
		--mv-caption-text-color: #fff;
		--mv-button-background-color: var(--general-background-color);
		--mv-button-background-color-hover: #fff;
		--mv-button-text-color: #fff;
		--mv-button-text-color-hover: #b7b7b7;
		--mv-dot-button-color: #888;
		--mv-dot-button-color-active: var(--general-background-color-gray);
		
		/* 商品カード */
		--item-border-radius: 0px;
		--item-column-gap-sp: var(--general-column-gap-sp); 
		--item-column-gap-pc: var(--general-column-gap-pc); 
		--item-name-font-size-sp: 10px;
		--item-name-font-size-pc: 10px;  
		--item-name-font-weight-sp: 400;
		--item-name-font-weight-pc: 400;
		--item-price-font-size-sp: 10px;  
		--item-price-font-size-pc: 10px;  
		--item-price-font-weight-sp: 500;
		--item-price-font-weight-pc: 500;
		/* 商品画像の切り抜き、contain or cover、auto or 100% */
		--item-img-object-fit: cover;
		--item-img-width: auto !important;
		--item-img-height: 100% !important;
		/* 正方形100%、縦長120% */
		--item-img-before-padding-top: 120%;
		
		/* 店長エリア（ページ下段のアイキャッチ） */
		--manager-name-font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
		--manager-name-font-size-sp: 35px;
		--manager-name-font-size-pc: 60px;
		
		/* ボトム */  
		--bottom-background-color: var(--general-background-color-gray);
		
		/* フッター */
		--footer-background-color: var(--general-background-color);
		--footer-text-color: #000;
		--sns-background-color: 
			--sns-border-radius: 50%;
	}
	
	*, *:before, *:after {
		box-sizing: border-box
		}

		body {
			background: var(--general-bg-color);
			color: var(--general-text-color);
			font-family: "Tenor Sans","Roboto","Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
				font-size: var(--general-font-size-sp);
				letter-spacing: 0.03em;
				line-height: 1.5;
				/*min-width: 375px;*/
			}

			@media screen and (min-width: 768px) {
				body {
					font-size: var(--general-font-size-pc);
				}
			}
			img {
				max-width: 100%;
				vertical-align: top;
			}
			ul,
			ol,
			dl {
				list-style: none;
				margin: 0;
				padding: 0;
			}
			a {
				color: var(--general-text-color);
				transition: all 0.3s ease;
			}

			a:hover {
				color: inherit;
				opacity: 0.7;
				text-decoration: none;　
			}
			[data-whatinput="mouse"] *:focus,
			[data-whatinput="touch"] *:focus {
				outline: none;
			}
			h2 {
				font-size: 11px;
				font-weight: normal;
				line-height: 1.7;
				margin: 0;
			}
			@media screen and (min-width: 768px) {
				h2 {
					font-size: 12px;
				}
			}

			svg {
				stroke: var(--general-text-color);
				stroke-width: 1;
				fill: none;
				width: 25px;
				height: 25px;
			}
/******************************/
/* Utility */
/******************************/
.u-container {
  padding-left: 20px;
  padding-right: 20px;
  width: auto;
}
			/* SP時にスクロールバーが出る */
			.u-container-scroll {
				padding-left: 0;
				padding-right: 0;
				width: auto;
			}
			@media screen and (min-width: 768px) {
				.u-container, .u-container-scroll {
					padding: 0px 20px;
				}
			}
			@media screen and (min-width: 1200px) {
				.u-container, .u-container-scroll {
					margin: 0 60px;
				}
			}
			.u-font-weight500 {
				font-weight: 500; 
			}
			.u-font-small {
				font-size: 0.5em;
				margin-left: 2px;
			}
			.u-bold, .u-font-weight700 {
				font-weight: 700;
			}
			.u-center {
				margin: 0 auto;
				text-align: center;
			}
			.u-max-width1000 {
				margin: 0 auto;
				max-width: 1000px; 
			}
			.u-blink {
				animation: blink 1.5s ease-in-out infinite alternate;
			}
			@-webkit-keyframes blink {
				0% {
					opacity: 0.3;
				}
				100% {
					opacity: 1;
				}
			}
			/* SEO的な使い道 */
			.u-visually-hidden {
				position: absolute;
				white-space: nowrap;
				width: 1px;
				height: 1px;
				overflow: hidden;
				border: 0;
				padding: 0;
				clip: rect(0 0 0 0);
				-webkit-clip-path: inset(50%);
				clip-path: inset(50%);
				margin: -1px;
			}
			/* 商品詳細ページのサムネイル、overflow用
			.u-overflow-slide {
  overflow-x: auto;
  white-space: nowrap;
  padding-bottom: 30px;
  width: 100%;
  -webkit-overflow-scrolling: touch;
  }
  @media screen and (min-width: 768px) {
  .u-overflow-slide {
	overflow-x: initial;
	white-space: initial;
	padding-bottom: 0;
	width: auto;
  }
  } */

/******************************/
/* Components */
/******************************/
			.c-row {
				display: flex;
				flex-wrap: wrap;
				column-gap: var(--general-column-gap-sp);
				row-gap: var(--general-column-gap-sp);
			}
			@media screen and (min-width: 768px) {
				.c-row {
					column-gap: var(--general-column-gap-pc);
					row-gap: var(--general-column-gap-pc);
				}
			}
			.c-row .c-col-2 {
				width: 100%;
			}
			@media screen and (min-width: 768px) {
				.c-row .c-col-2 {
					width: calc(50% - (var(--general-column-gap-pc) / 2));
				}
			}
			.c-row .c-col-3 {
				width: 100%;
			}
			@media screen and (min-width: 768px) {
				.c-row .c-col-3 {
					width: calc(33.3333% - (var(--general-column-gap-pc) * 2 / 3));
				}
			}
			.c-row .c-col-4 {
				width: calc(50% - (var(--general-column-gap-sp) / 2));
			}
			@media screen and (min-width: 768px) {
				.c-row .c-col-4 {
					width: calc(25% - (var(--general-column-gap-pc) * 3 / 4));
				}
			}
			.c-row .c-col-6 {
				width: calc(33.3333% - (100px / 6));
			}
			@media screen and (min-width: 768px) {
				.c-row .c-col-6 {
					width: calc(16.6666% - (var(--general-column-gap-pc) * 5 / 6));
				}
			}
			/* 検索 */
			.c-search__keyword {
				padding: 5px 0;
			}
			@media screen and (min-width: 768px) {
				.c-search__keyword {
					padding: 10px 0 15px;
				}
			}
			.c-btn-search {
				position: absolute;
				left: 12px;
				top: 20px;
				background: #fff;
				border: none;
				margin: 1px 4px 0;
				padding: 0;/* iPhone不具合対応 */
			}
			@media screen and (min-width: 768px) {
				.c-btn-search {
					left: 12px;
					top: 30px;
				}
			}

			.c-btn-search svg {
				stroke: #777;
				width: 20px;
				height: 20px;
			}
			
			.c-srh-keyword {
				margin: 0 5px; 
			}
			.l-header-overlay {
				display: none;
				position: fixed;
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				background: #000;
				opacity: 0;
				z-index: 100;
			}
			.l-header-overlay.is-on {
				display: block;
				animation: anime-overlay 0.2s ease forwards;
				opacity: 0.3;
			}

#search-form {
  display: none;
  background: #fff;
  padding: 5px 0 10px;
  text-align: center;
  transition: all 0.3s;
}
#search-form.is-on {
  display: block;
}
#search-form input[type="text"] {
  border: 1px solid #ccc;
  border-radius: 3em;
  -webkit-appearance: none;
  padding-left: 50px;
  height: 3em;
  width: 100%;
}
#search-form form {
  position: relative;
  margin: 0 auto; 
  padding: 10px 0;
  max-width: calc(100% - 40px);
}
@media screen and (min-width: 768px) {
  #search-form form {
    padding: 20px 0;
    max-width: calc(767px - 40px);
  }
}
			/* 見出し行 */
			.c-heading {
				display: flex;
				justify-content: space-between;
				align-items: center;
				line-height: 1;
				padding-bottom: 15px;
			}
			@media screen and (min-width: 768px) {
				.c-heading {
					padding-right: 0;
					padding-bottom: 25px;
				}
			}
			.c-heading-ttl {
				display: inline-block;
				color: var(--heading-text-color);
				font-family: var(--heading-font-family);
				font-size: var(--heading-font-size-sp);
				font-weight: var(--heading-font-weight);
				letter-spacing: 0.04em;
			}
			@media screen and (min-width: 768px) {
				.c-heading-ttl {
					font-size: var(--heading-font-size-pc);
				}
			}

			.c-heading__left {
				display: flex;
				align-items: center;
			}
			.c-heading__left img {
				width: 17px;
				margin-right: 10px;
			}
			@media screen and (min-width: 768px) {
				.c-heading__left img {
					width: 26px;
					margin-right: 14px;
				}
			}
			.c-heading__right {
				display: none; /* flex */
				align-items: center;
				letter-spacing: 0.02em;
				line-height: 1;
				padding-top: 0;
			}
			.c-heading__right-txt {
				margin-top: 2px;
			}
/* 特定商取引・プライバシーポリシーの見出し */
.c-heading-second {
  font-weight: 500;
  letter-spacing: 0.05em;
}

/* カテゴリー（トップ、一覧） */
			.p-category-list {
				display: flex;
				flex-wrap: nowrap;
				column-gap: 30px;
				margin-left: -20px;
				margin-right: -20px;
				padding-bottom: 10px;
				padding-left: 20px;
				padding-right: 0;
				overflow-x: auto;
				overflow-y: hidden;
			}
			
			.c-category {
				background: var(--general-background-color);
				margin: var(--section-margin-sp);
			}
			@media screen and (min-width: 768px) {
				.c-category {
					margin: var(--section-margin-pc);
					padding: 30px 0 80px;
				}
			}
			.c-category-list {
				display: flex;
				flex-wrap: nowrap;
				column-gap: 0; /*var(--item-column-gap-sp);*/
				padding-bottom: 10px;
				padding-left: 20px;
				padding-right: 0;
				overflow-x: auto;
				overflow-y: hidden;
				-webkit-overflow-scrolling: touch;
			}

			@media screen and (min-width: 768px) {
				.c-category-list {
					flex-wrap: wrap;
					padding-bottom: 0;
					padding-left: 0;
					padding-right: 0;    
					overflow: hidden;
					column-gap: var(--item-column-gap-pc);
					row-gap: 40px;
				}
			}
			.c-category-list__item {
				/*background: #fff;*/
				flex-shrink: 0;
				position: relative;
				border-radius: var(--item-border-radius);
				box-sizing: border-box;
				padding-right: var(--item-column-gap-sp);
				border-radius: var(--item-border-radius);
				transition: opacity 0.3s;
				word-break: break-all;
				width: 80%; /* 任意の数 */
}
			@media screen and (min-width: 768px) {
				.c-category-list__item {
					position: relative;
					box-sizing: border-box;
					padding-right: 0;
					transition: opacity 0.2s;
					word-break: break-all;
					width: calc(16.6666% - (var(--item-column-gap-pc) * 5 / 6));
				}
			}
			.c-category-list__link {
				display: block;
			}
			.c-category-list__img {
				border-radius: var(--item-border-radius);
				overflow: hidden;
				position: relative;
				width: 100%;
			}
			.c-category-list__img:before {
				content: "";
				display: block;
				padding-top: var(--item-img-before-padding-top);
			}

			.c-category-list__img a {
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
			.c-category-list__img img {
				display: inline-block;
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
				border-radius: var(--item-border-radius);
				margin: auto;
				object-fit: var(-product-img-object-fit);
				transition: transform .6s ease;
		
			}
			.c-category-list__img:hover img {
				transform: scale(1.05);
			}

			.c-category-list__ttl {
				font-size: 11px;
				font-weight: normal;
				margin-top: 20px;
				white-space: normal;
				overflow: initial;
				text-overflow: initial;
				text-align: center;
			}
			/***** 商品件数・ソート *****/
			.c-item-list-head {
				display: flex;
				justify-content: space-between;
				margin-top: 20px;
				padding-top: 20px;
			}
			@media screen and (min-width: 768px) {
				.c-item-list-head {
					margin-top: 30px;
					padding-top: 30px;
				}
			}
			/*
			.c-item-list-num {
  font-size: 12px;
  }
  @media screen and (min-width: 768px) {
  .c-item-list-num {
	font-size: 11px;
  }
  }*/

			.c-item-sort-list {
				display: flex;
				flex-wrap: wrap;
			}
			.c-item-sort-list__item {
				margin-left: 30px;
			}
			@media screen and (max-width: 767px) {
				.c-item-sort-list__item {
					margin-left: 25px;
				}
			}
			.c-item-sort-list__item:first-child {
				margin-left: 0;
			}
			.c-item-sort-list__item span {
				border-bottom: 1px solid var(--general-text-color);
			}
			.c-item-sort-list__item a {
				opacity: 0.7; 
			}
			.c-item-sort-list__item a:hover {
				text-decoration: none;
				border-bottom: 1px solid #000;
				line-height: 1.5;
			}
			/* 商品カード */
			.c-item-list {
				display: flex;
				flex-wrap: wrap;
				column-gap: var(--item-column-gap-sp);
				row-gap: 40px;
			}
			@media screen and (min-width: 768px) {
				.c-item-list {
					column-gap: var(--item-column-gap-pc);
					row-gap: 50px;
					padding: 30px 0 80px;
					
				}  
			}
			.u-container-scroll .c-item-list {
				display: flex;
				flex-wrap: nowrap;
				column-gap: 0;/*var(--item-column-gap-sp);*/
				padding-bottom: 10px;
				padding-left: 20px;
				padding-right: 0;
				overflow-x: auto;
				overflow-y: hidden;
				-webkit-overflow-scrolling: touch;
			}
			@media screen and (min-width: 768px) {
				.u-container-scroll .c-item-list {
					flex-wrap: wrap;
					column-gap: var(--item-column-gap-pc);
					padding-bottom: 0;
					padding-left: 0;
					padding-right: 0;
					overflow: hidden;
				}
			}
			.c-item-list__item {
				flex-shrink: 0;
				position: relative;
				box-sizing: border-box;
				transition: opacity 0.2s;
				word-break: break-all;
				width: calc(50% - (var(--item-column-gap-sp) / 2));
			}
			@media screen and (min-width: 768px) {
				.c-item-list__item {
					position: relative;
					box-sizing: border-box;
					transition: opacity 0.2s;
					word-break: break-all;
					width: calc(25% - (var(--item-column-gap-pc) * 3 / 4));
				}
			}
.u-container-scroll .c-item-list__item {
  padding-right: var(--item-column-gap-sp);/* iphoneの不具合対応 */
  width: 55%; /* 任意の数 */
}
			@media screen and (min-width: 768px) {
				.u-container-scroll .c-item-list__item {
					padding-right: 0;
					width: calc(25% - (var(--item-column-gap-pc) * 3 / 4));
				}
			}
			
			.c-item-list__txt {
				font-size: var(--item-name-font-size-sp);
				font-weight: var(--item-name-font-weight-sp);
			}
			
			
			
			
			.c-item-list__img {
				position: relative;
				border-radius: var(--item-border-radius);
				overflow: hidden;
				width: 100%;
			}
			
			.c-item-list__img:before {
				content: "";
				display: block;
				padding-top: var(--item-img-before-padding-top);
			}
			.c-item-list__img a {
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
			.c-item-list__img img {
				display: inline-block;
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
				border-radius: var(--item-border-radius);
				margin: auto;
				object-fit: var(--item-img-object-fit);
				transition: transform .6s ease;
				width: var(--item-img-width);
				height: var(--item-img-height);
			}
			.c-item-list__img:hover img {
				transform: scale(1.05);
			}
			.c-item-list__ttl {
				font-size: var(--item-name-font-size-sp);
				font-weight: var(--item-name-font-weight-sp);
				line-height: 1.4;
				margin-top: 20px;
				white-space: normal;
				overflow: initial;
				text-overflow: initial;
				/* 文字省略する場合
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  */
}
@media screen and (min-width: 768px) {
  .c-item-list__ttl {
    font-size: var(--item-name-font-size-pc);
    font-weight: var(--item-name-font-weight-pc);
  }
}
.c-item-list__ttl img {
  vertical-align: middle; 
}
.new_mark_img1 {
  padding-right: 2px !important;
}
.new_mark_img2 {
  padding-left: 2px !important;
}
/* お気に入りボタン */
.c-btn-favorite {
  position: absolute;
  right: 0px;
  bottom: -1px;
  width: 30px;
  z-index: 100;
}
.c-btn-favorite:hover {
  animation: pulse 2s linear infinite;
}
@keyframes pulse {
  0% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
  }
  50% {
    -webkit-transform: scale(.8);
    transform: scale(.8)
  }
  100% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
  }
}
.c-btn-favorite button {
  display: block;
  width: 100%;
  padding: 0;
  cursor: pointer;
  transition: .2s;
  text-align: center;
  color: rgba(0, 0, 0, 0.2);
  border: 0;
  outline: none;
  background: transparent;
}
.c-btn-favorite svg {
  stroke: #999;
  width: 20px;
  height: 20px;
}
.c-btn-favorite .is-added svg {
  stroke: var(--general-background-color-red);
  fill: var(--general-background-color-red);
}
.c-item-list__price {
  font-size: var(--item-price-font-size-sp);
  font-weight: var(--item-price-font-weight-sp);
  line-height: 1;
  margin-top: 6px;
}
@media screen and (min-width: 768px) {
  .c-item-list__price {
    font-size: var(--item-price-font-size-pc);
    font-weight: var(--item-price-font-weight-pc);
  }
}

	.c-item-list__price.is-soldout {
	color: gray;
}

.c-item-list__price.is-strikethrough {
  color: #ccc;
  margin-top: 8px;
  text-decoration: line-through;
}
.c-item-list__discount {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 1000;
  background: var(--general-background-color-red);
  color: #fff;
  padding: 4px 5px 4px;
  font-size: calc(var(--general-font-size-sp) - 2px);
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .c-item-list__discount {
    top: 10px;
    left: 10px;
    padding: 4px 5px 2px;
    font-size: calc(var(--general-font-size-pc) - 2px);
  }
}
   .c-item-list__expl {
	margin-top: 15px;
	text-align: left;
}
							/* ハンバーガーメニュー */
							.c-hamburger {
								display: none;
								font-size: 13px;
								position: relative;
								z-index: 100;
								height: 50px;
							}
							.c-hamburger.is-on {
								display: block;
								position: fixed;
								top: var(--header-height-sp);
								left: 0;
								background: #fff;
								overflow-y: auto;
								width: 100%;
								height: calc(100% - 60px);
							}
							@media screen and (min-width: 768px) {
								.c-hamburger.is-on {
									top: var(--header-height-pc);
								　}
							}
/* ハンバーガーメニュー*/
.c-hamburger-in {
  border-top: 1px solid #ddd; 
}
/* アコーディオン */
.c-hamburger-item,
.c-accordion-item {
  border-bottom: 1px solid #ddd;
}
.c-hamburger-item a,
.c-accordion-item a {
  display: block;
  padding: 20px;
  width: 100%;
}
.c-hamburger-item__ttl,
.c-accordion-item__ttl {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  color: var(--general-text-color);
  cursor: pointer;
  font-weight: 500;
  line-height: 1;
  /* -webkit-tap-highlight-color: transparent; */
}
.c-accordion-item__ttl {
  padding: 20px;
}

/*
.c-accordion-item__ttl img {
  transition: 0.3s;
  width: 16px;
}
.c-accordion-item__ttl.is-open img {
  transform: rotate(-180deg);
  transition: 0.3s;
}*/
/*.c-hamburger-item__ttl:before,*/
.c-accordion-item__ttl:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -7px;
  width: 8px;
  height: 8px;
  border-right: 1px solid var(--general-text-color);
  border-bottom: 1px solid var(--general-text-color);
  transform: rotate(45deg);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
/*.c-hamburger-item__ttl:before {
  transform: rotate(-45deg);
}*/
.c-accordion-item__ttl.is-open:before {
  transform: rotate(-135deg);
  margin-top: -4px;
}
.c-accordion-item__txt {
  display: none;
  border-top: 1px solid #ddd;
  padding: 0 1em;
}
.c-accordion-item__cate {
  display: block;
  position: relative;
  border-bottom: 1px solid #ddd;
}
							/* ハンバーガーメニュー */
							.c-hamburger {
								display: none;
								font-size: 13px;
								position: relative;
								z-index: 100;
								height: 50px;
							}
							.c-hamburger.is-on {
								display: block;
								position: fixed;
								top: var(--header-height-sp);
								left: 0;
								background: #fff;
								overflow-y: auto;
								width: 100%;
								height: calc(100% - 60px);
							}
							@media screen and (min-width: 768px) {
								.c-hamburger.is-on {
									top: var(--header-height-pc);
								　}
							}
/* セクション */
.c-section {
  margin: var(--section-margin-sp);
}
@media screen and (min-width: 768px) {
  .c-section {
    margin: var(--section-margin-pc);
  }
}
/* 商品詳細 */
.c-btn-cart {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  font-size: 14px;
  font-weight: 700;
  background: var(--cart-button-background-color);
  border: none;
  border-radius: var(--cart-button-border-radius);
  color: var(--cart-button-text-color);
  cursor: pointer;
  line-height: 1.7;
  padding: 18px;
  text-align: center;
  transition: all 0.3s;
  width: calc(100% - 18px);
}
@media screen and (min-width: 768px) {
  .c-btn-cart {
    padding: 22px;
    width: calc(100% - 20px);
  }
}
.c-btn-cart:hover {
  opacity: 0.7;
}
button[disabled].c-btn-cart, button[disabled].c-btn-cart:hover {
  background: #ccc; 
  cursor: initial;
  opacity: 1;
}
.c-btn-cart svg {
  fill: var(--cart-button-text-color);
  margin-right: 10px;
  stroke: var(--cart-button-text-color);
  width: 24px;
  height: 24px;
}
/* パンくず */
.c-breadcrumbs-list {
  padding-top: 15px;
  margin-bottom: 35px;
  font-size: 12px;
}
.c-breadcrumbs-list__item {
  position: relative;
  display: inline-block;
  margin-right: 15px;
}
@media screen and (min-width: 768px) {
  .c-breadcrumbs-list__item {
    margin-right: 25px;
  }
}
.c-breadcrumbs-list__item:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: -10px;
  margin-top: -3px;
  width: 5px;
  height: 5px;
  border-right: 1px solid var(--general-text-color);
  border-bottom: 1px solid var(--general-text-color);
  transform: rotate(-45deg);
}
@media screen and (min-width: 768px) {
  .c-breadcrumbs-list__item:before {
    right: -15px;
  }
}
.c-breadcrumbs-list__item:last-child:before {
  content: none;
}
.c-breadcrumbs-list a {
    color: var(--general-text-color);
}
/* ページャー */
.c-pager {
  margin-top: 75px;
  margin-bottom: 75px;
  text-align: center;
}
.c-pager__total {
  margin-bottom: 30px;
}
.c-pager-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
}
.c-pager-list__item {
  display: none;
  border-radius: calc(var(--item-border-radius) / 2);
  font-size: 16px;
  overflow: hidden;
  margin-left: 3px;
  margin-right: 3px;
  min-width: 45px;
  line-height: 45px;
  background: #ffffff;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .c-pager-list__item {
    display: block;
    font-size: 18px;
    min-width: 30px;
    line-height: 30px;
  }
}
@media screen and (max-width: 767px) {
  .c-pager-list__item.is-visible {
    display: block;
    margin-left: 15px;
    margin-right: 15px;
    width: auto;
  }
}
.c-pager-list__link {
  display: block;
  position: relative;
  border: 1px solid #ffffff;
  background: #ffffff;
  color: var(--general-text-color);
  min-width: 30px;
  text-decoration: none;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media screen and (max-width: 767px) {
  .c-pager-list__link {
    min-width: 45px;
  }
}
.c-pager-list__link:hover {
  border-color: #d8d8d8;
  background: #d8d8d8;
  color: #000000;
  text-decoration: none;
}
.c-pager-list__link.is-current {
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .c-pager-list__link.is-current {
    opacity: 0.7;
    text-decoration: underline;
  }
}
.c-pager-list__link.is-current:hover {
  border-color: #535353;
  background: #ffffff;
}
@media screen and (max-width: 767px) {
  .c-pager-list__link.is-current:hover {
    border-color: #ffffff;
  }
}
.c-pager-list__link.is-prev, .c-pager-list__link.is-next {
  border-color: #d8d8d8;
  background: #d8d8d8;
  text-indent: -99999px;
}
.c-pager-list__link.is-prev:before, .c-pager-list__link.is-next:before {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  width: 10px;
  height: 10px;
  border-right: 1px solid var(--general-text-color);
  border-bottom: 1px solid var(--general-text-color);
}
.c-pager-list__link.is-prev:before {
  right: calc(50% - 7px);
  transform: rotate(135deg);
}
.c-pager-list__link.is-next:before {
  left: calc(50% - 7px);  
  transform: rotate(-45deg);
}
.c-pager-list__link.is-prev:hover, .c-pager-list__link.is-next:hover {
  background: rgba(216, 216, 216, 0.7);
}
.c-pager-list__link.is-prev.is-disabled:hover, .c-pager-list__link.is-next.is-disabled:hover {
  background: #d8d8d8;
}
.c-pager-list__link.is-prev.is-disabled:before {
  border-bottom-color: #aaaaaa;
  border-right-color: #aaaaaa;
}
.c-pager-list__link.is-next.is-disabled:before {
  border-bottom-color: #aaa;
  border-right-color: #aaa;
}

.c-pager-list__page {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-pager-list__page {
    display: inline-block;
  }
}

/******************************/
/* Layout */
/******************************/
.l-header {
  position: -webkit-sticky; /* 古いsafari用 */
  position: sticky;
  top: 0;
  z-index: 10000;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  opacity: 1;
  color: var(--header-text-color);
  width: 100%;
  height: var(--header-height-sp);
}
@media screen and (min-width: 768px) {
  .l-header {
    height: var(--header-height-pc);
  }
}
.l-header-in {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.l-header-logo {
  margin: 0;
}
.l-header-logo img {
  max-height: calc(var(--header-height-sp) - 16px);
}
@media screen and (min-width: 768px) {
  .l-header-logo img {
    max-height: calc(var(--header-height-pc) - 20px);
  }
}
.l-header-nav {
  display: none;
}
@media screen and (min-width: 768px) {
  .l-header-nav {
    display: flex;
    flex-grow: 1;
    flex-shrink: 1;
    margin: 0 40px;
  }
}
.l-header-nav__ttl {
  position: relative;
  cursor: pointer;
  line-height: 1;
  margin-right: 30px;
  padding: calc((var(--header-height-pc) - 14px) / 2) 24px calc((var(--header-height-pc) - 14px) / 2) 0;
}
.l-header-nav__ttl:before {
  content: "";
  position: absolute;
  top: calc(50% - 6px);
  right: 5px;
  width: 8px;
  height: 8px;
  border-right: 1px solid var(--general-text-color);
  border-bottom: 1px solid var(--general-text-color);
  transform: rotate(45deg);
}
.l-header-nav__dropdown-in {
  display: none;
  position: fixed;
  top: calc(var(--header-height-pc) - ((var(--header-height-pc) - 14px) / 2));
  cursor: initial;
  margin-left: -40px;
  padding-top: calc((var(--header-height-pc) - 14px) / 2);
  max-width: 50%;
  z-index: 1000;
}
.js-dropdown.is-open .l-header-nav__dropdown-in {
  display: block;
}
.l-header-nav__lists, .l-header-nav__lists-contents {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 10px;
  background: var(--dropdown-background-color);
  line-height: 1.2;
  padding: 18px 40px;
  max-width: 720px;
  width: 100%;
  height: auto;
}
.l-header-nav__lists::before, .l-header-nav__lists-contents::before {
  content: "";
  position: absolute;
  top: calc((var(--header-height-pc) - 80px) / 2 + 5px);
  left: 60px;
  width: 0px;
  height: 0px;
  margin: auto;
  border: 14px solid transparent;
  border-bottom-color: var(--dropdown-background-color);
}
.l-header-nav__list, .l-header-nav__list-contents {
  overflow-wrap: anywhere;
  min-width: var(--dropdown-min-width);
  width: calc(25% - (var(--general-column-gap-pc) * 3 / 4));
}
.l-header-nav__list-contents {
  min-width: calc((var(--dropdown-min-width) + 20px) * 2);
  width: calc(50% - (var(--general-column-gap-pc) * 1 / 2));  
}
.l-header-nav__list a, .l-header-nav__list-contents a {
  display: inline-block;
  background: var(--general-background-color-gray);
  margin: 2px 0;
  padding: 5px 0;
}
.l-header-nav__blist {
  font-weight: 500;
  font-size: 13px;
}
.l-header-nav__slist {
  font-weight: normal;
}
.l-header-icon {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 120px;
}
@media screen and (min-width: 768px) {
  .l-header-icon {
    width: 160px;
  }
}
.l-header-icon svg {
  stroke: currentColor;
  stroke-width: 1;
  fill: none;
  width: 28px;
  height: 28px;
}
.l-header-search {
  width: 29px;
  height: 29px;
}
.l-header-search:hover {
  cursor: pointer;
  opacity: 0.7;
}
.l-header-favorite {
  display: none;
}
@media screen and (min-width: 768px) {
  .l-header-favorite {
    display: block;
    margin-left: 2px;
  }
}
.l-header-favorite a {
  display: block;
  color: var(--header-text-color);
}
.l-header-account {
  display: none;
}
@media screen and (min-width: 768px) {
  .l-header-account {
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    height: var(--header-height-pc);
    margin-left: 2px;
    padding: calc((var(--header-height-pc) - 29px) / 2) 0;
  }
}
.l-header-account a {
  display: block;
  color: var(--header-text-color);
  margin: 2px 0;
  padding: 5px 0;
}
.l-header-account svg {
  margin-top: -1px;
  width: 29px;
  height: 29px;
}
.l-header-account-in {
  position: absolute;
  left: -62px;
  top: calc(var(--header-height-pc) - 1px - (var(--header-height-pc) - 29px) / 2);
  padding-top: calc((var(--header-height-pc) - 29px) / 2);
  z-index: 1000;
}
.l-header-account__list {
  display: none;
  background: #eee;
  cursor: initial;
  padding: 18px 20px;
  width: 148px;
}
.js-dropdown.is-open .l-header-account__list {
  display: block;
}
.l-header-account__list::before {
  content: "";
  position: absolute;
  top: calc((var(--header-height-pc) - 80px) / 2 - 2px); 
  /*top: -2px;*/
  right: 57px;
  width: 0px;
  height: 0px;
  margin: auto;
  border: 14px solid transparent;
  border-bottom-color: var(--general-background-color-gray);
}
.l-header-cart {
  position: relative;
}
.l-header-cart a {
  display: block; 
}
.l-header-cart-in {
  display: inline-block;  
  position: absolute;
  top: -2px;
  right: -5px;
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  background: var(--general-background-color);
  border-radius: 50%;
  width: 16px;
  height: 16px;
}
@media screen and (min-width: 768px) {
  .l-header-cart-in {
    top: -2px;
    right: -5px;
  }
}
.l-header-cart__num {
  display: inline-block;
  width: 100%;
  height: 100%;
  letter-spacing: 0;
  margin-top: -1px;
  text-align: center;
}
/* ハンバーガーボタン */
.l-header-hamburger {
  display: block;
  position: relative;
  z-index: 10000;
  width: 20px;
  height: 18px;
  border: 0;
  background: transparent;
  margin-left: 5px;
  -webkit-tap-highlight-color: transparent;
}
@media screen and (min-width: 768px) {
  .l-header-hamburger {
    display: none;
  }
}
.l-header-hamburger span {
  display: inline-block;
  position: absolute;
  left: 0;
  background-color: var(--general-text-color);
  transition: all 0.2s ease;
  width: 20px;
  height: 1px;
}
.l-header-hamburger span:nth-of-type(1) {
  top: 1px;
}
.l-header-hamburger span:nth-of-type(2) {
  top: 9px;
}
.l-header-hamburger span:nth-of-type(3) {
  bottom: 0px;
}
.l-header-hamburger.is-on span:nth-of-type(1) {
  transform: translateY(8px) rotate(-45deg);
}
.l-header-hamburger.is-on span:nth-of-type(2) {
  opacity: 0;
}
.l-header-hamburger.is-on span:nth-of-type(3) {
  transform: translateY(-8px) rotate(45deg);
}

/* メイン */
.l-main {
  padding-top: 0;
}
/* 一覧時にサイドバー */
.l-contents-main {
  /*width: 720px;*/
}
.l-contents-side {
  display: none;
  order: -1;
  width: 220px;
}
/* ボトム */
.l-bottom {
  background: var(--bottom-background-color);
  padding: 40px 0;
}
@media screen and (min-width: 768px) {
  .l-bottom {
    padding: 80px 0;
  }
}



/* フッター */
.l-footer {
  background: var(--footer-background-color);
  color: var(--footer-text-color);
  height: auto;
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  .l-footer {
      padding-top: 60px;
    }
}
.l-footer h2 {
  font-size: var(--general-font-size-pc)
  font-weight: 400;
  margin-bottom: 0.4em;
}
.l-footer a {
  color: var(--footer-text-color);
}
.l-footer-in {
  display: flex;
  flex-wrap: wrap;
  column-gap: var(--general-column-gap-sp);
  row-gap: 25px;
}
@media screen and (min-width: 768px) {
  .l-footer-in {
    column-gap: 6%;
    row-gap: 40px;
    margin-bottom: 0;
  }
}
.l-footer-block {
  font-size: var(--general-font-size-sp);
  margin-bottom: 0; 
  width: calc(50% - (var(--general-column-gap-sp) / 2)); 
}
@media screen and (min-width: 768px) {
  .l-footer-block {
    font-size: calc(var(--general-font-size-pc) - 2px);
    /*margin-bottom: 40px;*/
    width: auto
  }
}
.l-footer-block li {
  line-height: 2;
  max-width: 240px;
  padding: 3px 0;
  opacity: 0.8;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  .l-footer-block li {
    line-height: 1.5;
  }
}
.l-footer-block li a {
  padding: 5px 0;
}
@media screen and (min-width: 768px) {
  .l-footer-block li a {
    padding: 5px 0;
  }
}
/*.l-footer-sns {
  margin-bottom: 20px; 
}*/
.l-footer-sns ul {
  display: flex;
  column-gap: 10px;
  font-size: 0;
}
.l-footer-sns li {
  opacity: 1;
}
.l-footer-sns svg {
  stroke: currentColor;
  width: 30px;
  height: 30px;
  padding: 5px;
  background: var(--sns-background-color);
  border-radius: var(--sns-border-radius);
}
	@media screen and (min-width: 768px) {
	.l-footer-sns svg {
	width: 29px;
	height: 25px;
	margin: -6px 0px 0 -4px;
}
}
.l-footer-copyright {
  margin-top: 50px;
  padding-bottom: 20px; 
}
@media screen and (min-width: 768px) {
  .l-footer-copyright {
    font-size: calc(var(--general-font-size-pc) - 2px);
    margin-top: 60px;
    padding-bottom: 20px; 
  } 
}